.area-mdaum {
    position: absolute;
    left: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.area-mdaum .menu-mdaum {
    position: relative;
    margin-right: 17px;
    font-size: 13px;
    text-decoration: none;
}
.area-mdaum .menu-mdaum:hover {
    text-decoration: underline;
}
.area-mdaum .menu-mdaum:after {
    content: '';
    position: absolute;
    top: 5px;
    right: -11px;
    width: 1px;
    height: 10px;
    background: rgba(51, 51, 51, 0.1);
}
.area-mdaum .menu-mdaum:last-child:after {
    background: none;
}
.area-mdaum .box-mdaum-right {
    display: flex;
    margin-top: 3px;
    margin-right: 9px;
}
.area-mdaum .box-mdaum-right .menu-mdaum {
    margin-right: 29px;
}
.area-mdaum .box-mdaum-right .menu-mdaum:first-child {
    margin-right: 33px;
}
.area-mdaum .box-mdaum-right .menu-mdaum:last-child {
    margin-right: 0;
}
.area-mdaum .box-mdaum-right .menu-mdaum:after {
    top: 3px;
    right: -16px;
}
.area-mdaum .box-mdaum-right .box-menu01.open .box-layer {
    z-index: 100;
    display: block;
}
.area-mdaum .box-mdaum-right .box-menu01:after {
    right: -20px;
}
.area-mdaum .box-mdaum-right .box-menu02.open .box-layer {
    z-index: 100;
    display: flex;
}
.area-mdaum .link-popup {
    position: relative;
    padding-right: 5px;
    text-decoration: none;
}
.area-mdaum .link-popup:hover {
    text-decoration: underline;
}
.area-mdaum .link-popup:before {
    content: '＾';
    position: absolute;
    top: 8px;
    right: -12px;
    width: 5px;
    height: 5px;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial;
    transform: rotate(-180deg);
}
.area-mdaum .box-layer {
    display: none;
    position: absolute;
    top: 24px;
    border: 1px solid rgba(51, 51, 51, 0.2);
    border-bottom: none;
}
.area-mdaum .box-layer a {
    display: block;
    height: 36px;
    background: #fff;
    border-bottom: 1px solid rgba(51, 51, 51, 0.2);
    font-size: 13px;
    line-height: 36px;
    color: rgba(51, 51, 51, 0.7);
    text-align: center;
    text-decoration: none;
}
.area-mdaum .box-layer a:hover {
    text-decoration: underline;
}
.area-mdaum .box-layer a:active {
    background: rgba(51, 51, 51, 0.05);
    text-decoration: none;
}
.area-mdaum .box-layer-name {
    left: -25px;
    width: 98px;
}
.area-mdaum .box-layer-shortcut {
    left: -68px;
    flex-wrap: wrap;
    width: 199px;
}
.area-mdaum .box-layer-shortcut a {
    width: 50%;
}
.area-mdaum .box-layer-shortcut a:first-child, .area-mdaum .box-layer-shortcut a:nth-child(3) {
    border-right: 1px solid rgba(51, 51, 51, 0.2);
}
.area-mdaum .box-layer-shortcut a:last-child {
    width: 100%;
}

.box-profile {
    position: relative;
    border: 1px solid rgba(51, 51, 51, 0.1);
    text-align: center;
}
.box-profile .img-profile {
    margin-bottom: 14px;
    max-width: 100%;
}
.box-profile .name {
    display: block;
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #333;
}
.box-profile .text-profile {
    white-space: pre-line;
    width: 172px;
    margin: 0 0 20px 0;
    font-size: 13px;
    text-align: left;
    line-height: 20px;
    color: rgba(51, 51, 51, 0.7);
}
.box-profile .box-button.member .box-me {
    display: flex;
}
.box-profile .box-button.member .box-guest {
    display: none;
}
.box-profile .button-subscription {
    width: 100%;
    height: 38px;
    padding: 0;
    background: rgba(51, 51, 51, 0.05);
    border: none;
    font-size: 13px;
    font-weight: 600;
    color: rgba(51, 51, 51, 0.7);
    cursor: pointer;
    line-height: 38px;
    text-decoration: none;
}
.box-profile .button-subscription:hover {
    background: #333333;
    color: rgba(255, 255, 255, 0.9);
}
.box-profile .button-subscription:active {
    background: rgba(51, 51, 51, 0.5);
    color: rgba(255, 255, 255, 0.9);
}
.box-profile .box-me {
    display: flex;
    justify-content: space-between;
}
.box-profile .box-me button {
    max-width: 89px;
}

/** style override for daumblog */
.article-view p {
    margin-bottom: 0px;
    margin-top: 0px;
}
.wrapSpec1_DW .area-mdaum .box-layer-shortcut a, .wrapSpec1_UW .area-mdaum .box-layer-shortcut a, .wrapSpec1_BW .area-mdaum .box-layer-shortcut a, .wrapSpec1_DM .area-mdaum .box-layer-shortcut a, .wrapSpec1_UM .area-mdaum .box-layer-shortcut a, .wrapSpec1_BM .area-mdaum .box-layer-shortcut a, .wrapSpec2_LW .area-mdaum .box-layer-shortcut a, .wrapSpec2_RW .area-mdaum .box-layer-shortcut a,
.wrapSpec1_DN .area-mdaum .box-layer-shortcut a, .wrapSpec1_UN .area-mdaum .box-layer-shortcut a, .wrapSpec1_BN .area-mdaum .box-layer-shortcut a, .wrapSpec2_LM .area-mdaum .box-layer-shortcut a, .wrapSpec2_RM .area-mdaum .box-layer-shortcut a, .wrapSpec3_LW .area-mdaum .box-layer-shortcut a, .wrapSpec3_RW .area-mdaum .box-layer-shortcut a, .wrapSpec3_BW .area-mdaum .box-layer-shortcut a {
    width: 99px;
}
.wrapSpec1_DW .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec1_UW .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec1_BW .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec1_DM .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec1_UM .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec1_BM .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec2_LW .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec2_RW .area-mdaum .box-layer-shortcut a:last-child,
.wrapSpec1_DN .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec1_UN .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec1_BN .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec2_LM .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec2_RM .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec3_LW .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec3_RW .area-mdaum .box-layer-shortcut a:last-child, .wrapSpec3_BW .area-mdaum .box-layer-shortcut a:last-child {
    width: 100%;
}
.profileMenuBody .box-profile .text-profile {
    white-space: pre-line;
    width: 128px;
    margin: 0 0 4px 0;
    font-size: 13px;
    text-align: left;
    line-height: 20px;
}
.profileMenuBody .box-profile {
    border:0px;
}
.profileMenuBody .box-profile .name {
    font-weight: bold;
}
.profileMenuBody .box-profile .button-subscription {
    padding: 0;
    width:auto;
    height:20px;
    border: none;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
    line-height: 20px;
    text-decoration: none;
}


/* Additional CSS */
#daumblogConnectedLayer a {color:#444;text-decoration:none;}
#daumblogConnectedLayer a:active, a:hover {text-decoration:none;}
#daumblogConnectedLayer .btn_daumblog {
    display: inline-block;
    width: 176px;
    height: 40px;
    border: 1px solid rgba(51,51,51,.11);
    font-size: 14px;
    line-height: 38px;
    font-family: 'Noto Sans Medium',AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,돋움;
    color: #333;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center;
}
#daumblogConnectedLayer .dimmed_blog{overflow:hidden;position:fixed;z-index:100000;top:0;left:0;width:100%;height:100%;background-color:#fff;opacity:0.9;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"}
#daumblogConnectedLayer .dimmed_start{position:absolute;top:0;bottom:0;width:100%;background-color:rgba(0,0,0, .2)}
#daumblogConnectedLayer .wrap_btn{font-size:0;line-height:0}
#daumblogConnectedLayer .btn_daumblog{display:inline-block;width:176px;height:40px;border:1px solid rgba(51,51,51,.11);font-size:14px;line-height:38px;font-family:'Noto Sans Medium',AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,돋움;color:#333;box-sizing:border-box;vertical-align:top;text-align:center}
#daumblogConnectedLayer .btn_daumblog:hover{text-decoration:none;border:1px solid #d5d5d5}
#daumblogConnectedLayer .btn_daumblog + .btn_daumblog{margin:0 0 0 8px}
#daumblogConnectedLayer .btn_daumblog_type1{border-color:rgba(255,255,255,.4);color:rgba(255,255,255,.7);background-color:transparent}
#daumblogConnectedLayer .btn_daumblog_type1:hover{border-color:#fff;color:#fff}
#daumblogConnectedLayer .btn_daumblog_type2{border-color:#1a9be4;color:#fff;background-color:#1a9be4}
#daumblogConnectedLayer .btn_daumblog_type2:hover{border-color:#333;color:#fff;background-color:#333}
#daumblogConnectedLayer .btn_daumblog_type3{border-color:#333;color:#fff;background-color:#333}
#daumblogConnectedLayer .btn_daumblog_type3:hover{border-color:#1a9be4;background-color:#1a9be4}

/* layer */
#daumblogConnectedLayer .layer_fixed{overflow-y:auto;position:fixed;top:0;left:0;right:0;height:100%;background-color:#fff;z-index:100000}
#daumblogConnectedLayer .layer_fixed .layer_head{position:relative;width:800px;margin:0 auto}
#daumblogConnectedLayer .layer_fixed .layer_head .tit_daumblog_type3{padding:113px 0 21px}
#daumblogConnectedLayer .layer_fixed .layer_head .list_tab{position:absolute;top:157px;right:0;}
#daumblogConnectedLayer .layer_fixed .list_comm{width:800px;margin:5px auto 0;border-top:1px solid #E2E2E2}

#daumblogConnectedLayer .layer_fiexed_type1{display:table;overflow:hidden;position:fixed;top:0;left:0;bottom:0;right:0;width:100%;height:100%;z-index:100000}
#daumblogConnectedLayer .layer_fiexed_type1 .inner_layer_type1{display:table-cell;vertical-align:middle}
#daumblogConnectedLayer .layer_fiexed_type1 .inner_layer{width:400px;min-height:180px;margin:0 auto;padding-bottom:60px;border:1px solid #E2E2E2;box-sizing:border-box;text-align:center;background-color:#fff}/* 2019-07-31 수정 */
#daumblogConnectedLayer .layer_fiexed_type1 .tit_layer{display:inline-block;position:relative;padding:56px 0 0}
#daumblogConnectedLayer .layer_fiexed_type1 .tit_layer:before{content:'';position:absolute;bottom:1px;left:0;width:100%;height:4px;background-color:#1a9be4}
#daumblogConnectedLayer .layer_fiexed_type1 .inner_tit{position:relative;font-size:16px;line-height:24px;font-family:'Noto Sans Medium',AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,돋움;font-weight:bold}
#daumblogConnectedLayer .layer_fiexed_type1 .desc_layer{display:block;padding:15px 0 0;color:#777;font-size:14px;line-height:24px;font-family:'Noto Sans Regular',AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,돋움}
#daumblogConnectedLayer .layer_fiexed_type1 .desc_layer + .desc_layer{display:block;padding:0;color:#333}
#daumblogConnectedLayer .layer_fiexed_type1 .wrap_btn{padding:23px 0 0;font-size:0;line-height:0}
#daumblogConnectedLayer .layer_fiexed_type1 .btn_daumblog{width:120px;height:36px;line-height:33px}
#daumblogConnectedLayer .layer_fiexed_type1 .btn_daumblog + .btn_daumblog{margin-left:4px;}
#daumblogConnectedLayer .layer_fiexed_type1 .btn_daumblog:hover{border:1px solid #333} /* TIP-10425 */

figure[data-ke-type='opengraph'] a::before,
#tt-body-page figure[data-ke-type='opengraph'] a::before {
    content: '';
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    background-image: url(https://t1.daumcdn.net/daumblog_admin/static/manage/post-editor/daumblog_opengraph.png);
    background-size: 200px 100px;
    background-position: -250px 0;
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    left: 80px;
    top: 50%;
    margin: -50px 0 0 -30px;
    z-index: 0;
    opacity: 0.8;
    border-radius: 50%;
}

figure[data-ke-type=opengraph] div.og-image::before {
    display: none;
}

.txc-footnote-box {
    display: none;
}
